body {
    background: #fff;
    
}
a:hover {
    color: #34d7c3;
}
.c66 {
    color: #666666;
}
.c34, .vitem .data_enter .c34 {
    color: #34d7c3;
}
.hidetype {
    display: none;
}
.album {
    width: 1200px;
    margin: 0 auto;
    margin-top: 45px;
}
.album .nav {
    height: 95px;
    position: relative;
}
.nav .vlogo-info1, .score_box .go-shop, .score_box .go-shop:hover {
    background: url(/v2/images/app/newchart/shop/icons.png) no-repeat;
    display: block;
}
.nav .vlogo {
    height: 64px;
    margin-top: 13px;
    float: left;
    margin-right: 10px;
    width: 71px;
    background: url(/v2/images/app/newchart/shop/v-logo.png) no-repeat;
}
.nav .vlogo-info {
    
    background: url(/v2/images/app/newchart/shop/top-rank.png) no-repeat;
    display: block;
    width: 101px;
    height: 35px;;
    margin: 43px 30px 0 0;
}
.nav .hank-icon {
    background: url(/v2/images/app/newchart/shop/hank.png) no-repeat;
    display: inline-block;
    width: 151px;
    height: 35px;
    position: relative;
    margin-top: 43px;
    cursor: default;
}
.nav .hank-icon:hover {
    box-shadow: 2px 2px 5px #eee;
    border-radius: 15px;
}
.hank-icon .hover-icon {
    background: url(/v2/images/app/newchart/shop/hank-hover.png) no-repeat;
    display: inline-block;
    width: 273px;
    height: 43px;
    position: absolute;
    bottom: -45px;
    left: 0;
    display: none;
    z-index: 10;
}
.hank-icon:hover .hover-icon {
    display: block;
}
.nav .nav-banner {
    position: absolute;
    right: 0;
    top: 48px;
    height: 95px;
}
.nav-banner .navlist {
    float: left;
    padding:0 10px;
    text-align: center;
    font-family: 'Microsoft yahei';
}
.nav-banner .last-nav {
    text-align: right;
    width: 142px;
    font-size: 16px;
    margin-top: -2px;
    padding-right:3px;
}
.nav-banner .navlist a {
    color: #7a7a7a;
}
.nav-banner .navlist a:hover {
    color: #34d7c3;
    padding: 5px 0;
    border-bottom: 1px #27d5bf solid;
}
.nav-banner .last-nav a:hover{
    border:none;
}
.nav-banner .cur a {
    color: #34d7c3;
    padding: 5px 0;
    border-bottom: 1px #27d5bf solid;
}
.album-main {
    position: relative;
}
.album-main .album-main-L {
    width: 845px;
    float: left;
}
.album-main-L .album-banner {
    height: 47px;
    background: #f1f1f1;
    color: #999999;
    font: 14px/47px 'Microsoft Yahei';
}
.album-main-L .ablum-nav {
    float: left;
    width:33%;
    border-right: 1px solid #fff;
    text-align: center;
}
.album-main-L .last {
    border-right: 0px solid #fff;
}
.album-main-L .ablum-nav:hover {
    background: #34d7c3;
    color: #fff;
    height: 46px;
}
.album-main-L .cur-nav {
    background: #34d7c3;
    color: #fff;
    height: 46px;
}
.album-main .album-main-R {
    width: 335px;
    float: right;
}
.album-main .album-sales {
    margin-top: 23px;
}
.album-sales .album-type {
    position: relative;
}
.album-sales .album-type-nav {
    background: #f1f1f1;
    width: 248px;
    height: 33px;
    font-size: 14px;
    line-height: 33px;
}
.sales-list .salesli a {
    color: #666;
}
.sales-list .salesli a:hover {
    color: #34d7c3;
}
.album-sales .album-type-nav .album-area {
    width: 123px;
    display: block;
    float: left;
    text-align: center;
    color: #999999;
    font-size: 12px;
}
.album-sales .sales-list {
    position: absolute;
    right: 0;
    top: 10px;
}
.album-sales .album-type-nav .album-area:hover {
    color: #34d7c3;
}
.album-sales .album-type-nav .cur-area:hover {
    color: #fff;
}
.album-sales .album-type-nav .cur-area {
    background: #34d7c3;
    color: #fff;
}
.album-sales .album-type-nav .album-inland {
    border-right: 1px solid #fff;
}
.album-sales .sales-list {
    position: absolute;
    right: 0;
    top: 10px;
}
.sales-list .salesli {
    float: left;
    border-right: 1px solid #cfcfcf;
    width: 69px;
    text-align: center;
}
.sales-list .currentpage .saleslink, .sales-list-bottom .currentpage .saleslink {
    color: #34d7c3;
}
.sales-list .salesli:last-child {
    border: none;
}
.area_three {
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
    overflow: hidden;
}
.opened_data {
    border-top: none;
}
.vitem .infoBox {
    position: relative;
    clear: both;
    
}
.vitem {
    border-top: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
}
.vitem .data_enter {
    float: right;
    width: 220px;
    font-family: 'Microsoft yahei';
    margin-top: 112px;
    position: relative;
}
.vitem .score_top5 {
    margin-top: 30px;
}
.week-sales-num .c66 {
    margin-right: 5px;
}
.vitem .video-bo-img:hover {
    border: 2px solid #34d7c3;
}
.cha-sales-num {
    text-align: right;
    margin-right: 20px;
}
.cha-sales-num .week-sales-num {
    margin-bottom: 60px;
}
.data_enter .cha-sales-num .cha-sales {
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    display: block;
    width: 70px;
    text-align: center;
    height: 22px;
    background: #3ae9d3;
    margin-bottom: 60px;
    margin-left: 115px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.data_enter .cha-sales-num .cha-sales:hover {
    color: #fff;
    background: #34d7c3;
}
.cha-sales-num .vip-exclusive {
    margin-bottom: 60px;
    display: none;
    color: #c2c2c2;
}
.cha-sales-num .vip-only {
    display: none;
}
.vitem .data_enter a {
    color: #999999;
    margin-right: 10px;
    position: relative;
}
.vitem .data_enter a:hover {
    color: #333333;
}
.vitem .data_enter .choose .sword {
    display: block;
}
.vitem .data_enter a .sword {
    background: url(/v2/images/app/newchart/shop/sword.png) no-repeat;
    width: 21px;
    height: 14px;
    position: absolute;
    top: 27px;
    left: 16px;
    display: none;
}
.vitem .data_enter .second .sword {
    top: 29px;
}
.score_box .go-shop {
    background-position: 0 -190px;
    height: 65px;
    width: 56px;
    margin: 0 auto;
    margin-top: 43px;
}
.score_top5 .go-shop {
    margin-top: 10px;
}
.score_box .cha-sales-num {
    text-align: center;
    width: 153px;
    font: 14px/20px 'Microsoft yahei';
    color: #999999;
    margin-top: 20px;
}
.cha-sales-num .vip-exclusive .go-vip {
    color: #ff8686;
    margin-right: 2px;
}
.cha-sales-num .vip-exclusive .go-vip:hover {
    color: #34d7c3;
}
.cha-sales-num .not-vip-tips {
}
.score_box .go-shop:hover {
    background-position: 0 -121px;
}
.area_three .top1 .top_num, .area_three .top2 .top_num, .area_three .top3 .top_num, .area_three .vitem:hover .top1 .top_num, .area_three .vitem:hover .top2 .top_num, .area_three .vitem:hover .top3 .top_num {
    color: #fff;
}
.area_three .top1 .top_num {
    background: #ff6e9f;
    line-height: 118px;
}
.area_three .top2 .top_num {
    background: #34c4d7;
    line-height: 118px;
}
.area_three .top3 .top_num {
    background: #34d7c3;
    line-height: 118px;
}
.vitem .top_num {
    height: 118px;
    line-height: 118px;
    width: 54px;
    text-align: center;
    font: bold 42px 'Impact';
    color: #fff;
    float: left;
    background: #cdcdcd;
    margin: 15px 5px 0 0;
}
.vitem .top_num {
    height: 118px;
    line-height: 118px;
    width: 54px;
    text-align: center;
    font: bold 42px 'Impact';
    color: #fff;
    float: left;
    background: #cdcdcd;
    margin: 15px 27px 0 0;
}
.infoBox .mv_info {
    float: left;
    margin: 15px 0;
}
.mv_info .mv_info_container {
    float: left;
    margin-right: 18px;
    _display: inline;
    padding: 2px;
}
.mv_info_container .album-cover {
    opacity: 0.45;
    filter: Alpha(opacity=45);
    background: #000;
    width: 47px;
    height: 114px;
    position: relative;
}
.album-cover-left {
    position: absolute;
    left: 16px;
    top: 6px;
    width: 31px;
    overflow: hidden;
}
.album-cover-left .album-cover-img {
    width: 104px;
    height: 104px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.mv_info a.img {
    display: block;
    width: 123px;
    position: relative;
    padding: 2px 2px 2px 0;
    border: 2px solid #e4e4e4;
}
.mv_info a.img .img-cover {
    background: url(/v2/images/app/newchart/shop/ablum-cover.png) no-repeat;
    width: 13px;
    height: 110px;
}
.mv_info a.img:hover .album-mask {
    display: block;
}
.video-bo-img .album-mask {
    background: url(/v2/images/app/newchart/shop/album-mask-bg.png) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 125px;
    height: 114px;
    display: none;
}
.video-bo-img .album-mask em {
    background: url(/v2/images/app/newchart/shop/support.png) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    height: 125px;
    width: 113px;
}
.video-bo-img .album-new {
    background: url(/v2/images/app/newchart/shop/new.png) no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    width: 39px;
    height: 39px;
    display: none;
}
.album-new-img .album-new {
    display: block;
}
.mv_info a.img img {
    width: 108px;
    height: 110px;
    float: right;
}
.mv_info .info {
    position: relative;
    height: 118px;
    float: left;
}
.mv_info .info .album-title {
    padding: 8px 0 5px;
    font-size: 14px;
    color: #666666;
    width: 360px;
    
    
    
}
.mv_info .info .album-title .title {
    color: #666666;
}
.mv_info .info .album-title .title:hover {
    color: #34d7c3;
}
.mv_info .info .album-author {
    color: #34d7c3;
}
.mv_info .data_enter {
    position: absolute;
    bottom: 5px;
    right: 0;
}
.score_box .data_enter a {
    font-size: 12px;
    font-family: 'SimSun';
    color: #999;
    margin-right: 20px;
    position: relative;
    display: inline-block;
}
.dataBox_inner .data_title {
    width: 96px;
    height: 143px;
    text-align: center;
    line-height: 143px;
    font: bold 18px/143px 'SimSun';
    color: #5f5f5f;
    border-right: 1px solid #ffffff;
    float: left;
}
.dataBox1 {
    margin-top: -2px;
}
.dataBox {
    clear: both;
    overflow: hidden;
    height: 0;
    position: relative;
    background: #f1f1f1;
}
.dataBox_inner {
    height: 116px;
    background: #eeeeee;
}
.salesBox-inner {
    width: 845px;
}
.salesBox-inner {
    height: 117px;
    width: 845px;
}
.salesBox-inner .salesBox-ul {
    position: relative;
    width: 818px;
    margin: 0 auto;
}
.salesBox-inner .salesBox-ul2 {
    position: relative;
    width: 818px;
    margin: 0 auto;
}
.salesBox-inner .salse-contribution {
    background: none;
}
.salesBox-ul .sales-border-L, .salesBox-ul .sales-border-R {
    background: url(/v2/images/app/newchart/shop/icons.png) no-repeat;
    display: block;
    height: 116px;
    width: 7px;
    position: absolute;
    top: 0;
}
.sales-border-L {
    background-position: -71px -117px;
    left: 0;
}
.sales-border-R {
    background-position: -83px -117px;
    right: 0;
}
.salesBox-inner .salesBox-li {
    float: left;
    position: relative;
    margin-left: 30px;
    width: 170px;
}
.salesBox-inner .salesBox-ul .contributionBox-li {
    margin-right: 10px;
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;
    height: 10px;
}
.contributionBox-li .buyer-author {
    float: left;
    margin-top: 10px;
}
.contributionBox-li .buyer-info {
    float: left;
    margin-top: 14px;
}
.contribution-info .buyer-name {
    width: 62px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.salesBox-li .buyer-author {
    border: 1px solid #e1e1e1;
    
    padding: 1px;
    float: left;
    margin-right: 10px;
}
.salesBox-li .contribution-author {
    border: none;
}
.salesBox-li .buyer-img {
    background: #f0f0f0;
    width: 54px;
    height: 54px;
    background: url(/v2/images/app/newchart/shop/icons.png) 0 -546px no-repeat;
    padding-left: 18px;
}
.contribution-author .buyer-img {
    border-radius: 50%;
    height: 52px;
    width: 52px;
    float: left;
    margin: 0 8px;
}
.contribution-author .contribution-rank {
    font: bold 20px 'Microsoft Yahei';
    color: #999999;
    float: left;
    margin-top: 12px;
}
.contribution-author .c-rank-top1 {
    color: #ff6e9f;
}
.contribution-author .c-rank-top2 {
    color: #34c4d7;
}
.contribution-author .c-rank-top3 {
    color: #34d7c3;
}
.contribution-author .contribution-rank0 {
    color: #ff6e9f;
}
.contribution-author .contribution-rank1 {
    color: #34c4d7;
}
.contribution-author .contribution-rank2 {
    color: #34d7c3;
}
.salesBox-li .buyer-info {
    float: left;
    width: 80px;
}
.salesBox-li .buyer-info .buyer-name {
    color: #666;
    font-size: 12px;
    font-family: 'SimSun';
    width: 80px;
    margin: 4px 0;
}
.salesBox-li .contribution-info .buyer-name {
    margin: 4px 0 2px 0;
}
.salesBox-bg {
    overflow: hidden;
    background: #f1f1f1;
    
    width: 818px;
    height: 104px;
}
.salesBox-li .buyer-info .buyer-num {
    color: #34d7c3;
    font-size: 12px;
    font-family: 'SimSun';
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dataBox_inner li span {
    font: 12px/20px 'simSun';
    display: block;
    color: #999999;
}
.shareBox_inner {
    padding: 30px 0 0 30px;
    height: 86px;
}
.shareBox_inner .shareBox-li {
    float: left;
    width: 135px;
    margin: 0 32px 20px 32px;
}
.shareBox_inner .shareBox-li1 {
    margin-right: 15px;
}
.shareBox_inner .weixin-hover {
    background: #fff;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 6px;
    margin-right: 20px;
}
.shareBox_inner .shareBox-li2 {
    
    padding-left: 5px;
}
.shareBox-li em {
    background: url(/v2/images/app/newchart/shop/icons.png) no-repeat;
    display: block;
    width: 21px;
    height: 21px;
    float: left;
    margin-right: 2px;
}
.shareBox-li .zhihu {
    background: url(/v2/images/app/newchart/shop/zhihu.png) no-repeat;
    width: 22px;
    height: 22px;
}
.shareBox-li .douban {
    background: url(/v2/images/app/newchart/shop/douban.png) no-repeat;
}
.shareBox-li .share-link {
    float: left;
}
.shareBox-li .renren17, .shareBox-li .duban17, .shareBox-li .weixin17 {
    margin-top: 1px;
}
.shareBox-li .weixin {
    background-position: -179px -288px;
}
.shareBox-li .renren {
    background-position: -83px 0;
}
.shareBox-li .sina {
    background-position: -108px 0;
}
.shareBox-li .qqzone {
    background-position: -132px 0;
    margin-top: -2px;
    margin-left: -2px;
}
.shareBox-li .tengxun {
    background-position: -163px 0;
}
.shareBox-li .tx-friend {
    background-position: -83px -37px;
}
.shareBox-li .tianya {
    background-position: -108px -37px;
}
.shareBox-li .kaixin {
    background-position: -160px -35px;
    width: 22px;
    height: 22px;
    margin-top: -2px;
}
.dataBox_inner li strong {
    display: block;
    color: #666666;
    font: bold 12px/20px 'simSun';
    margin-left: 22px;
    width: 155px;
}
.dataBox_inner ul li img {
    vertical-align: bottom;
}
.area_three .top_num {
    line-height: 118px;
}
.sales-list-bottom {
    float: right;
    margin-top: -5px;
    margin-bottom: 40px;
}
.sales-list-bottom .salesli {
    float: left;
    border-right: 1px solid #cfcfcf;
    width: 69px;
    text-align: center;
}
.sales-list-bottom .salesli:last-child {
    border: none;
}
.album-qi {
    border: 1px solid #d4d4d4;
    border-right: none;
    width: 335px;
}
.album-qi-wenzi {
    width: 239px;
    text-align: center;
    padding-top: 30px;
}
.album-qi-wenzi_yearly {
    padding-top: 36px;
}
.album-qi-wenzi .album-qi-wenzi-title {
    font-size: 18px;
    color: #666666;
}
.album-qi-wenzi .album-qi-wenzi-time {
    font-size: 12px;
    color: #999999;
}
.album-qi-pic {
    background: url(/v2/images/app/newchart/shop/icons.png) -104px -79px no-repeat;
    height: 96px;
    width: 96px;
    position: relative;
}
.album-shop-pic {
    height: 96px;
    width: 96px;
    background: #34d7c3;
    text-align: center;
    line-height: 96px;
    color: #fff;
    font-size: 14px;
}
.album-shop-pic .album-qishu-num {
    font-size: 32px;
    font-family: 'Impact';
    font-weight: bold;
    padding: 0 6px;
}
.album-qi-pic .album-qishu {
    position: absolute;
    left: 30px;
    top: 37px;
    color: #34d7c3;
    font-size: 14px;
}
.ablum-intro .ablum-intro-title {
    margin: 15px 0 12px;
    font-size: 18px;
    color: #666666;
}
.ablum-intro {
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 20px;
}
.ablum-graph {
    color: #999999;
    font-size: 12px;
    line-height: 20px;
}
.album-rank {
    position: relative;
    margin-top: 5px;
}
.album-rank .last-week-rank, .album-rank .history-top {
    font-size: 12px;
    color: #999999;
    margin-bottom: 5px;
}
.last-week-rank .last-week-ranknum, .history-top .history-top-num {
    color: #333;
}
.album-rank .album-dongtai {
    background-image: url(/v2/images/app/newchart/shop/icons.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 31px;
    display: block;
    float: left;
    margin: 6px 0 0 15px;
}
.album-rank .album-asc {
    background-position: 0 -313px;
}
.album-rank .album-desc {
    background-position: 0 -273px;
}
.album-rank .album-just {
    background-position: 0 -358px;
    height: 3px;
    width: 28px;
    margin-top: 20px;
}
.v_date_con {
    font-size: 12px;
    background-position: 0 -39px;
    background-repeat: repeat-x;
    overflow: hidden;
    vertical-align: middle;
    color: #999999;
}
.v_date_con .v_date_l, .v_date_con .v_date_r, .v_date_con .v_date_l:hover, .v_date_con .v_date_r:hover, .v_date_con .v_date_l_gray, .v_date_con .v_date_l_gray, .v_date_con .v_date_r_gray, .v_date_con .v_date_l_gray:hover, .v_date_con .v_date_r_gray:hover {
    width: 20px;
    height: 10px;
    background: url(/v2/images/app/newchart/aword1.png) no-repeat;
    margin-top: 5px;
}
.v_date_l, .v_date_r, .v_date_l_gray, .v_date_r_gray, .v_date_con, .ico_v_date {
    display: inline-block;
    overflow: hidden;
}
.v_date_con .v_date_l {
    background-position: -6px -71px;
}
.v_date_con .v_date_l:hover {
    background-position: -6px -46px;
}
.v_date_con .v_date_r {
    background-position: -76px -71px;
    margin-left: 1px;
}
.v_date_con .v_date_r:hover {
    background-position: -76px -46px;
}
.v_date_con .v_date_l_gray {
    background-position: -6px -20px;
}
.v_date_con .v_date_l_gray:hover {
    background-position: -6px -20px;
}
.v_date_con .v_date_r_gray {
    background-position: -76px -20px;
    margin-left: 1px;
}
.v_date_con .v_date_r_gray:hover {
    background-position: -76px -20px;
}
.v_date_con .J_toggle_date_picker {
    white-space: nowrap;
    display: inline-block;
    cursor: pointer;
    padding: 0 10px;
    color: #999999;
    margin-top: 1px;
}
.popup_v_date2 {
    height: auto;
    top: 108px;
    left: 594px;
    position: absolute;
    display: none;
    width: 604px;
}
.popup_v_date .dialog_title {
    text-align: center;
    line-height: 20px;
    text-indent: 0;
}
.popup_v_date .vc_month_date {
    padding-top: 5px;
}
.vc_arrow_disabled {
    cursor: default;
}
.vc_arrow {
    width: 22px;
    height: 22px;
    text-align: left;
    display: inline-block;
}
.popup_date_list {
    width: 563px;
    margin: 0 12px 12px;
    overflow: hidden;
}
.popup_date_list ul {
    width: 580px;
    overflow: hidden;
}
.popup_date_list li {
    float: left;
    width: 122px;
    height: 160px;
    padding-right: 10px;
    margin: 20px 5px 0;
    border-right: 1px #ccc dashed;
}
.popup_date_list h4 {
    width: 122px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #f4f4f4;
    background-color: #fafafa;
    text-align: center;
}
.popup_date_list li a {
    height: 20px;
    width: 120px;
    margin: 6px 0;
    padding: 0 3px;
    text-align: center;
    line-height: 20px;
    display: block;
}
.popup_date_list li a span {
    color: #666;
}
.popup_date_list li a {
    height: 20px;
    width: 120px;
    margin: 6px 0;
    padding: 0 3px;
    text-align: center;
    line-height: 20px;
    display: block;
}
.popup_date_list li a:hover span {
    color: #34d7c3;
}
.vc_arrow_l, .vc_arrow_r {
    border-style: solid;
    border-width: 5px;
    line-height: 0;
    font-size: 0;
    font-family: arial;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}
.vc_arrow_l {
    margin: 5px 0 0 3px;
    border-color: transparent #666 transparent transparent;
}
.vc_arrow_r {
    margin: 5px 0 0 8px;
    border-color: transparent transparent transparent #666;
}
.vc_arrow_disabled .vc_arrow_r, .vc_arrow_disabled:hover .vc_arrow_r {
    border-color: transparent transparent transparent #ccc;
}
.vc_arrow:hover .vc_arrow_l {
    border-color: transparent #34d7c3 transparent transparent;
}
.vc_arrow_disabled:hover .vc_arrow_l, .vc_arrow_disabled .vc_arrow_l {
    border-color: transparent #ccc transparent transparent;
}
.vc_arrow:hover .vc_arrow_r {
    border-color: transparent transparent transparent #34d7c3;
}
.vc_arrow_disabled .vc_arrow_r, .vc_arrow_disabled:hover .vc_arrow_r {
    border-color: transparent transparent transparent #ccc;
}
.footer {
    background: #000;
    margin: 0 auto;
}
.weixin17 {
    position: relative;
}
.weixin17 .icode-box {
    position: absolute;
    left: -36px;
    top: -25px;
    background: #fff;
    padding: 8px;
    background: url(/v2/images/app/newchart/shop/hover-weixin.png) no-repeat;
    display: none;
    width: 207px;
    height: 109px;
}
.weixin-img {
    width: 86px;
    height: 86px;
    position: absolute;
    right: 26px;
    top: 12px;;
}
.weixin17:hover .icode-box {
    display: block;
}
.shareBox_inner .weixinBox {
    background: #eee;
    margin-bottom: 8px;
    padding-left: 5px;
}
.album-song {
    background: #f1f1f1;
    border-bottom: 1px solid #ffffff;
    position: relative;
    padding: 20px 20px 0 20px;
    font: 12px/20px 'Microsoft yahei';
    color: #666666;
}
.album-song .song-title {
    position: absolute;
    left: 20px;
    top: 20px;
}
.album-song .song-box {
    padding-left: 60px;
    
}
.song-box .songli {
    float: left;
    width: 135px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.songli .bo-icon {
    background: url(/v2/images/app/newchart/shop/normal.png) no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin-top: 4px;
}
.songli .bo-icon:hover {
}
.hassong:hover .bo-icon {
    background: url(/v2/images/app/newchart/shop/hover.png) no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin-top: 4px;
}
.songli .song-link {
    cursor: default;
}
.songli .song-link:hover {
    color: #666666;
}
.songli .song-name {
    margin-right: 4px;
    max-width: 135px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.info .album-info {
    font-size: 12px;
    color: #999999;
    width: 350px;
    height: 40px;
    overflow: hidden;
}
.album-remark {
    height: 41px;
    background: #f1f1f1;
    color: #666;
    font-size: 12px;
    padding-left: 20px;
    border-bottom: 1px solid #fff;
    position: relative;
}
.album-remark .album-title {
    font-size: 12px;
    height: 41px;
    line-height: 41px;
    float: left;
    margin-right: 16px;
}
.dafen-zone {
    padding-top: 15px;
    float: left;
}
.dafen-zone .fenli {
    float: left;
    background: url(/v2/images/app/newchart/shop/heart.png) no-repeat;
    width: 16px;
    height: 14px;
    margin-right: 4px;
}
.dafen-zone .fenhalf {
    background-position: 0 -16px;
}
.album-remark .dafen, .album-remark .cancel-dafen {
    display: inline-block;
    margin-top: 8px;
    border: 1px solid #d4d4d4;
    background: #ffffff;
    width: 60px;
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    margin-left: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.album-remark .cancel-dafen {
    margin-top: 4px;
}
.cancel-dafen {
    margin-top: 5px;
    margin-left: 10px;
}
.box-title {
    padding: 12px 0 14px 20px;
    font-size: 12px;
    color: #666666;
}
.pingfen, .buy-zone {
    float: left;
    background: #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 3px 0 0 -11px;
}
.pingfen {
    padding-right: 8px;
}
.buy-zone {
    margin-top: 4px;
    padding-right: 8px;
}
.pingfen-zone {
    padding: 12px 18px 9px 11px;
    float: left;
}
.pingfen-zone .pli, .dafen-zone .pli {
    float: left;
    background: url(/v2/images/app/newchart/shop/heart.png) no-repeat 0 -35px;
    width: 16px;
    height: 14px;
    margin-right: 4px;
    cursor: pointer;
}
.pingfen-zone .active, .pingfen-zone .hover-active {
    background-position: 0 0;
}
.pingfen .pifen, .buy-zone .go-buy, .buy-zone .next-buy {
    display: inline-block;
    margin: 4px 8px 0 0;
    background: #34d7c3;
    color: #fff;
    width: 60px;
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    margin-left: 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.pingfen .pifen:hover, .buy-zone .go-buy:hover {
    background: #34c4d7;
}
.buy-zone .go-buy {
    margin-left: 15px;
}
.buy-zone .next-buy {
    margin-left: 10px;
    background: #f1f1f1;
    color: #999999;
}
.cancel-dafen {
    background: #f1f1f1;
    color: #999999;
}
.album-info {
    top: 8px;
    right: 28px;
    position: absolute;
}
.album-info .publish-time {
    margin-left: 10px;
}
.company {
    margin-bottom: 3px;
}
.dafen-zone {
    cursor: pointer;
}
.album-company {
    color: #999999;
    margin-top: 4px;
}
.buy-info {
    padding: 8px;
    color: #ff3579;
}
.mask-box {
    height: 658px;
    overflow: hidden;
}
.mask-pic {
    background: url(/v2/images/app/newchart/shop/mask1.jpg) center 50% no-repeat;
    height: 1868px;
}
.mask-pic .mask-main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.mask-pic .back-index {
    position: absolute;
    top: 177px;
    right: 246px;
    width: 120px;
    height: 36px;
}
.kareon-img {
    background: url(/v2/images/app/newchart/shop/kareon.png) center 50% no-repeat;
    height: 13px;
    display: block;
    width: 216px;
    position: absolute;
    left: 260px;
    top: 10px;
}
.rank-classify-zone {
    padding: 0 6px 18px 6px;
    position: relative;
}
.rank-classify-zone .rank-name-list {
    border-bottom: 1px solid #e2e2e2;
    height: 35px;
    line-height: 35px;
}
.rank-name-list .rank-name {
    margin-right: 20px;
    
    width: 103px;
    text-align: center;
}
.rank-classify-zone .choose-rank {
    position: absolute;
    background: #ffffff;
    width: 45px;
    text-align: center;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    color: #34d7c3;
    top: 5px;
    cursor: pointer;
}
.rank-classify-zone .week-rank {
    right: 65px;
}
.rank-classify-zone .timehover {
    background: #34d7c3;
    color: #fff;
}
.rank-classify-zone .total-rank {
    right: 6px;
}
.rank-classify-zone .rankhover {
    
    
}
.rank-name-list .hoverli {
    color: #34d7c3;
    border-bottom: 1px solid #34d7c3;
}
.fans-rank {
    margin-top: 30px;
}
.fans-rank {
    margin-top: 22px;
}
.fans-rank .fans-title {
    font-size: 18px;
    color: #333333;
    margin-bottom: 4px;
}
.fans-rank .rank-tab-box {
    border-bottom: 1px solid #e6e5e5;
    margin-bottom: 1px;
    height: 36px;
    line-height: 36px;
}
.rank-tab-box .rank-tabli {
    color: #333333;
    margin-right: 30px;
    width: 113px;
    text-align: center;
    float: left;
    font-size: 14px;
    cursor: pointer;
}
.rank-tab-box .tabhover {
    color: #34d7c3;
    border-bottom: 1px solid #34d7c3;
}
.rank-cnt {
    background: #f6f6f6;
    border-bottom: 1px solid #fff;
}
.rank-cnt .rank-no {
    height: 79px;
}
.rank-cnt .rank-no {
    margin-left: 14px;
    height: 79px;
    line-height: 79px;
    font-size: 36px;
    font-weight: bold;
    color: #cdcdcd;
    font-family: 'impact';
}
.rank-cnt .rank-no1 {
    color: #ff6e9f;
}
.rank-cnt .rank-no2 {
    color: #34c4d7;
}
.rank-cnt .rank-no3 {
    color: #34d7c3;
}
.rank-cnt .fans-pic {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    margin: 12px 22px 9px 24px;
}
.rank-cnt .rank-info {
    margin-top: 15px;
    color: #999999;
    font-size: 14px;
    line-height: 26px;
}
.rank-cnt .contri-num {
    color: #ff2e2e;
}
.rank-fans-name {
    width: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.v_year_l, .v_year_r, .v_year_r_gray, .v_year_l_gray {
    width: 20px;
    height: 10px;
    background: url(/v2/images/app/newchart/aword1.png) no-repeat;
    margin-top: 9px;
    font-size: 0;
    display: inline-block;
}
.v_year_l {
    background-position: -6px -72px;
}
.v_year_r {
    background-position: -76px -72px;
}
.v_year_l:hover {
    background-position: -6px -46px;
}
.v_year_r:hover {
    background-position: -76px -46px;
}
.v_year_l_gray {
    background-position: -6px -20px;
}
.v_year_l_gray:hover {
    background-position: -6px -20px;
}
.v_year_r_gray {
    background-position: -76px -20px;
}
.v_year_r_gray:hover {
    background-position: -76px -20px;
}
.album-qi-wenzi_yearly .album-qi-wenzi-title {
    margin: 0 10px;
}
